<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
	<body type="UIMainLayer" name="ConfirmationMessage" style="800x480_Main.dlg.xml#MainLayerStyle"
         control.location="150,100" control.size="500, 280"
         control.backcolor="255, 255, 255">

		<layer type="UILayer" name="BorderLayer" control.location="0,0" control.size="500,280"  border.width="1"
			   border.style="BORDER_SOLID" border.color="0,0,0" border.rounded="false"  fill.transparency="255"/>
	  
		<layer type="UILayer" name="Title" control.size="498, 38"
              fill.style="FILL_SOLID" fill.solidcolor="128, 128, 128" 
              text.text1.fontstyle="regular" text.text1.size="16"  text.itemcount="1" text.text1.color="255,255,255"
              text.text1.halignment="near" text.text1.valignment="center" text.text1.multiline="false"
              control.location="1, 1" text.text1.caption="" />
		
		<layer type="UICheckBox" name="CheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
			   control.location="15,55" control.size="37,37" control.enabled="true" uicheckbox.checked="false"
			   text.text1.caption="" />
    
		<layer type="UILayer" name="Text" control.size="420, 140"
			   text.text1.fontstyle="regular" text.text1.size="14"  text.itemcount="1" text.text1.color="0,0,0"
			   text.text1.halignment="near" text.text1.valignment="near" text.text1.multiline="true"
			   control.location="70, 55" text.text1.caption="" />
    
		<layer type="UILayer" name="Image" control.size="420, 110" background.picture1.size="350, 105" 
			   background.picture1.location="5,2" control.location="70,105"
			   background.imagecount="1" control.visible="false"
			   background.picture1.imagepath=""/>
		
		<layer type="UILayer" name="SeparatorLine"
			   control.location="5, 220" control.size="490,1" control.backcolor="0,0,0"
			   fill.solidcolor="209,209,209" border.style="BORDER_NONE" />

		<layer type="UIButton" name="OKButton" style="800x480_MainResource.dlg.xml#ButtonStyle"
			   text.text1.caption="OK" control.location="200, 230" control.visible="true" control.enabled="false"/>
	</body>
</BlueJayGUI>